@charset "utf-8";
/*
----------------------------------
	FileName：global.css
	Description：通用样式表
	Author：BlueWave
	Last Updated：2017.8.23
	Last Updated by：BlueWave
	Website：http://www.cuason.com
----------------------------------
*/

/* CSS Reset */
html{overflow-y:scroll;}
html,body,div,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,strong,label{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,'Hiragino Sans GB',\5b8b\4f53,sans-serif;font-family: '微软雅黑',Arial Narrow;}
body{color:#555;font-size:12px;background-color:#fff;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
a{text-decoration:none;font-size:14px;color:#333333;}
a:hover{text-decoration:none;color:#2F8FC9;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
q:before,q:after{content:'';}
img{display:block;}

/* 自定义清除浮动 */
.clearfix:after{display:block;clear:both;content:'.';height:0;visibility:hidden;font-size:0;}
/* 兼容ie8 、ff 、gg 、opera 、safari */
.clearfix{*zoom:1;} 
.clear{clear:both;display:block;height:0;overflow:hidden;}

/* 溢出隐藏 */
.overflow{overflow:hidden;}

/* 自定义广告 */
.ad1000_auto{clear:both;padding:10px 0;margin:0 auto;width:1000px;overflow: hidden;}
.ad1000_60{clear:both;margin:10px auto;width:1000px;height:60px;overflow: hidden;}
.ad1000_90{clear:both;margin:10px auto;height:90px;width:1000px;overflow:hidden;}
.ad300_60{clear:both;height:60px;margin:10px auto;width:300px;overflow:hidden;}
.ad300_250{clear:both;height:250px;margin:10px auto;width:300px;overflow:hidden;}
.ad300_220{clear:both;height:220px;margin:10px auto;width:300px;overflow:hidden;}
.ad300_280{clear:both;height:280px;margin:10px auto;width:300px;overflow:hidden;}
.ad330_280{clear:both;height:280px;margin:10px auto;width:330px;overflow:hidden;}

/* 自定义常用线条 */
.line {width:100%; height:1px; overflow:hidden; font-size:0; clear:both; background-color:#CCC;}
.line30{width:100%; height:30px; overflow:hidden; font-size:0; clear:both; border-bottom:1px solid #CCC;}

/* 自定义通用间隔 */
.blank1,.blank5,.blank10,.blank15,.blank20,.blank25,.blank30{clear:both;line-height:0;font-size:0;}
.blank1{height:1px;border-bottom: 1px dashed #ccc;}
.blank5{height:5px;}
.blank10{height:10px;}
.blank15{height:15px;}
.blank20{height:20px;}
.blank25{height:25px;}
.blank30{height:30px;}

/* 自定义字体大小 */
.fs12{font-size:12px;}
.fs14{font-size:14px;}
.fs16{font-size:16px;}
.fs18{font-size:18px;} 
.fs20{font-size:20px;}
.fs22{font-size:22px;}
.fs24{font-size:24px;}

/* 自定义背景色 */
.white{background-color:#FFF;}
.red{background-color:#F00;}
.black{background-color:#000;}
.blue{background-color:#00F;}
.yellow{background-color:#FF0;}

/* 自定义字体色 */
.f_white{color:#FFF;}
.f_red{color:#F00;}
.f_black{color:#000;}
.f_blue{color:#00F;}
.f_yellow{color:#FF0;}
.f_grey{color:#b2b2b2;}
.f_main{color:#ae1319;}

/* 自定义行高 */
.lh22{line-height:22px;}
.lh24{line-height:24px;}
.lh26{line-height:26px;}
.lh28{line-height:28px;}
.lh30{line-height:30px;}

/* 自定义宽度 */
.w1000{width:1000px;}
.w700{width:700px;}
.w290{width:290px;}

/* 自定义重置H标签 */
h1 a{font-size:18px;}
h2 a{font-size:16px;}
h3 a{font-size:14px;}
h4 a{font-size:12px;}
h5 a{font-size:12px;}
h6 a{font-size:12px;}

/* 自定义浮动 */
.fl{float:left;}
.fr{float:right;}

/* 页面整体控制 */
.container{width:1000px;margin:0 auto;overflow:hidden;}

#page,#header,#content,#content_1,#content_2,#content_3,#content_4,#link,#footer{margin-left:auto;margin-right:auto;clear:both;}

/* 全局背景图片 */
.ico{background:url(../../images/yejing/wangdai.png) no-repeat; _background-image:url(../../images/yejing/wangdai.gif);}
.round3{outline:0;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.icons {width: 16px;height: 16px;overflow: hidden;font-size: 0;line-height: 0; display: inline-block;background: url(../../images/yejing/sprites.png) no-repeat;}

/* 解决IE6固定定位闪动问题 */
*html{background-image:url(about:blank);background-attachment:fixed;}

/* 解决背景图片闪动和重复加载的IE6BUG */
html {zoom: expression(function(ele){ ele.style.zoom = "1"; document.execCommand("BackgroundImageCache", false, true); }(this));}


/* 全局小图片 */
.all_ico{display: inline-block; background: url(../../images/yejing/sprites.png) no-repeat;}


/* 顶部一级导航模块样式 */
.head_nav{width:100%; height:28px; margin:0px; padding:0px; background:#221814;}
.head_nav .head_nav_text,.head_nav .head_nav_text a{color: #FFF;font-size: 12px;height: 28px;line-height: 28px;}

.head_warp .menu_warp{width:100%; height:auto; margin:0px; padding:0px; background:#FFF;border-bottom: 1px solid #CCC;}
.head_warp .menu_warp .center_menu{width: 1200px; min-width: 1200px; height: 80px; margin:0 auto;}
.head_warp .menu_warp .center_menu .tll_logo{width: auto; height: 80px; float: left;}
.head_warp .menu_warp .center_menu .tll_logo .jr_pic{width: 310px; height: 80px; float: left; font-weight: normal;}
.head_warp .menu_warp .center_menu .tll_logo .jr_pic a{display: inline-block; border: 0px none; font-size: 0px; color:#FDFDFD;}
.head_warp .menu_warp .center_menu .tll_logo .jr_pic a .logo_img{width: 143px; height: 35px; border: 0px none;margin-top: 24px;}

.head_warp .menu_warp .center_menu .menu_item{width:850px; height:80px; float:right;}
.head_warp .menu_warp .center_menu .menu_item .nav_item{width:836px; height:80px; line-height:80px;float: right; font-size:15px; color:#666666;}
.head_warp .menu_warp .center_menu .menu_item .nav_item li{width:auto; height:80px; line-height:80px; float:left; text-align:center; margin-left: 10px;}
.head_warp .menu_warp .center_menu .menu_item .nav_item li a{height:60px; line-height:60px; display:inline-block; text-decoration:none; color:#666666;font-size:16px; padding: 0px 15px;}
.head_warp .menu_warp .center_menu .menu_item .nav_item li a:hover{height:60px;color:#000; border-bottom: 2px solid #000;}
.head_warp .menu_warp .center_menu .menu_item .nav_item li .current{height:60px;color:#000; border-bottom: 2px solid #000;}

/*向上向下返回顶部*/
#side-tool { display:none;position: fixed; bottom: 10px; z-index:999999;right: 50px; width: 60px; height: 60px; _position: absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); }
#side-tool .top { background: url(../../images/yejing/sprites.png) no-repeat; _background-image: url(../../images/yejing/sprites.gif); width: 60px; height: 60px; margin-bottom: 7px; cursor: pointer; }
#side-tool .top { background-position: 0px -204px; }
#side-tool .top:hover{ background-position: 0px -143px; }

/* 分页 */
#pages { padding:20px 0 10px; font-family:宋体 }
#pages a { display:inline-block; height:30px; line-height:30px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 16px}
#pages a.a1 { /*background:url(../../images/admin_img/pages.png) no-repeat 0 5px;*/ background:#f1f1f1; width:56px; padding:0 }
#pages a:hover { background:#DEDEDE;color:#000; text-decoration:none }
#pages span { display:inline-block; height:30px; line-height:30px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;padding:0 16px}

/*在线客服*/
.serviceBox{clear:both;width:100%;position:relative;z-index:99999;margin-top:0px}
#jump{position:fixed;top:200px;right:0px;width:89px;height:316px;z-index:99999;_position:absolute;_top:expression(documentElement.scrollTop + 200 +"px");display:none;background:url(../../images/yejing/service/onlineContact_bg.png) repeat scroll 0% 0% transparent;}
#jump li{margin-bottom:10px;position: relative;}
.service{display:block;width:60px;height:60px;position: relative;left:14px;top:15px;cursor:pointer;}
#jump li .text{font-size:12px;color:#000;height:18px;position: relative;left:14px;top:15px;line-height:18px;overflow:hidden;width:60px;text-align:center;display:inline-block;}
.service{background:url(../../images/yejing/service/qq.png) repeat scroll 0% 0% transparent;}
.service:hover{background:url(../../images/yejing/service/qq_hover.png) repeat scroll 0% 0% transparent;}

/*底部*/
.footer_warp{width: 100%; height: auto; float: left; background:#333;/*border-top: 3px solid #3d9fe1;*/}
.footer_warp .footer_box{width: 1200px; height: 420px; margin: 0 auto;}
.mod_footer{ padding: 30px 0 30px;text-align: center; color: #999;}
.mod_footer .layout_n{}
.mod_footer a{ color: #999;}
.mod_footer a:hover{ color: #3D9FE1;}
.mod_footer .ft_contact_qq a{ color: #3D9FE1;}
.mod_footer .ft_contact_qq a:hover{ color: #999;}
.mod_footer .ft_wrap{ text-align: left;}
.mod_footer .ft_disclaimer { font-size: 12px; line-height: 20px; color: #999; text-align: left; border-bottom: 1px dotted #5b5b5b; padding-bottom: 30px; margin-bottom: 30px; }

/*item*/
.mod_footer .ft_item{ float: left; width: 239px; height: 170px; padding-left: 30px; border-right: 1px solid #5b5b5b;}
.mod_footer .ft_item_tit{ height: 28px; line-height: 28px; font-size: 20px; color: #ccc;}
.mod_footer .ft_links_list{ margin-top: 10px;}
.mod_footer .ft_links_list .ft_link{ height: 30px; line-height: 30px;}

/*友情链接*/
.mod_footer .friend_links{ margin-top: 30px; padding-bottom: 10px; border-bottom: 1px solid #5b5b5b; line-height: 30px; font-size: 12px;}
.mod_footer .friend_links_none{margin-top: 20px;border-bottom: 1px solid #5b5b5b;}
.mod_footer .friend_links .tit{ float: left; width: 75px; text-align: right;}
.mod_footer .friend_links .links_wrap{ float: left; width: 1105px; text-align: left;}
.mod_footer .friend_links .links_wrap a{ margin-right: 15px; line-height: 30px; font-size: 12px; white-space:nowrap;}						
.mod_footer .about_links{ padding-top: 15px; line-height: 28px;}
.mod_footer .about_links a{ padding: 0 5px;}
.mod_footer .about_links .sep{ font-size: 12px;}
.mod_footer .copyright{ line-height: 28px; font-size: 12px;position: relative;}
.mod_footer .copyright .count{ position: absolute;left: 840px;top: 2px;}
.mod_footer .copyright a{font-size: 12px;}
.mod_footer .copyright a:hover{ color: #999;}